﻿/* 부트스트랩 커스텀 */

/*탭 테두리 */
.tabs-container .nav-tab-sub {
	border-top:0; border-right: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; padding:10px;
}

/* 버튼색정의 */
.btn-default {
	/*background-image: -webkit-linear-gradient(top, #fff 0, #e0e0e0 100%);
	background-image: -o-linear-gradient(top, #fff 0, #e0e0e0 100%);
	background-image: linear-gradient(to bottom, #fff 0, #e0e0e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-repeat: repeat-x;*/
	border: 1px solid #cccccc;
	background: #efefef;
	color: #444444;
	/*color: #fff;
	background-color: #e7e7e7;
	border-color: #d7d7d7;*/
}

.btn-white {
	border-color: #dbdbdb;
	background: #fff;
	text-shadow: 0 1px 0 #fff;
	border-color: #ccc;
}

.waves-circle {
		text-align: center;
		width: 2.5em;
		height: 2.5em;
		line-height: 2.5em !important;
		border-radius: 50%;
}

/* 테이블 기본 설정 변경 */
.table caption {
	text-align:left;
	font-size: 1.1em;
	line-height: 34px;
	margin-bottom: 1px;
}

.table th { /*.table > tbody > tr > th {*/
	color: #707070;
	text-align:center;
	font-weight: bold;
	vertical-align:middle !important;
	background: #E6E9ED !important;
	padding: 4px !important;
	/*background-image: -webkit-linear-gradient(top, #f8f8f8 0%, #ececec 100%);
	background-image: -o-linear-gradient(top, #f8f8f8 0%, #ececec 100%);
	background-image: linear-gradient(to bottom, #f8f8f8 0%, #ececec 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff8f8f8', endColorstr='#ffececec', GradientType=0);*/
}

.table>thead>tr>th {
	color: #333;
	text-align:center;
	font-weight: bold;
	vertical-align:middle !important;
	border-bottom: 2px solid #ddd;
	background: #e5e5e5 !important;
	padding: 4px !important;
}

.table-list th, .table-list td { text-align:center; vertical-align:middle !important; }

.table td {
	vertical-align:middle !important;
	padding:4px;
}

/* 정렬관련 */
.aRight, .aright { text-align:right !important; }
.aLeft, .aleft	{ text-align:left !important; }
.aCenter, .acenter	{ text-align:center !important; }

/* 위로 버튼 */
#toTop
{
	display: none;
	z-index:1030; width: 100px; border: 2px solid #f7f7f7; background: #d0d0d0;
	position: fixed; text-align: center; bottom: 10px; right: 10px; cursor: pointer; padding: 5px;
	color: #333; opacity: 0.6; filter: alpha(opacity=60); -webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px;
	-webkit-transition: all .25s linear; -moz-transition: all .25s linear; -o-transition: all .25s linear; transition: all .25s linear;
}